div.order-props-container {
    display : grid ;
    grid-template-columns : auto auto auto ;
}

div.field {
    grid-column-start: 1;
    grid-column-end: 4;
}

div.field input ,
div.field select {
    border-radius : var( --border-radius ) ;
    border: 1px solid #a0a0a0;
    height : var( --button-height ) ;
    width: 100% ;
    padding-left : 10px ;
    padding-right : 10px ;
    transform: translate3d(0, 0, 0);
}

div.submit-container {
    grid-column-start: 1;
    grid-column-end: 4;
    display: flex;
    justify-content: center;
}

div.submit-container > button {
    border-radius : var( --border-radius ) ;
    height : var( --button-height ) ;
    width: var( --element-width ) ;
    font-size : var( --text-size )  ;
}


label.error {
    color : red ;
    visibility : hidden ;
}

div.input-box {
  display: flex;
  align-items: center;
  background: #fff;
  border: 1px solid #a0a0a0;
  border-radius: var( --border-radius ) ;
  padding-left: 0.5rem;
  overflow: hidden;
  font-size: var( --text-size ) ;
}

div.input-box > span.prefix {
  font-weight: 300;
  font-size: var( --text-size ) ;
  color: #999;
}

div.input-box > input.input-itself {
  flex-grow: 1;
  font-size: var( --text-size ) ;
  background: #fff;
  border: none;
  outline: none;
  padding: 0.5rem;
}

div.input-box:focus-within {
  border-color: #777;
}
